Atualização do SSL Expirado

Alguem ja passou por Isso?: dei o comando pra atualizar atualizou mas diz que ta expirado.

Issuing new SSL cert with acme.sh
Testing Nginx configuration [OK]
Reloading Nginx [OK]
Congratulations! Successfully Configured SSL on https://meumautic.com.br
Your cert already EXPIRED ! .PLEASE renew soon .

Primeiramente veja a validade do SSL com:
wo site info dominio.com

Se estiver expirado reinicia o servidor com reboot e tenta renovar novamente.

Fiz o Procedimento mas diz que ta expirado, reiniciel e refiz novamente mas continua a mesma coisa

Nginx configuration mysql basic (enabled)
PHP Version 7.3

SSL enabled
SSL PROVIDER Lets Encrypt
SSL EXPIRY DATE -1

Tenta executar a renovação com acme.sh --renew-all
Se gerar algum erro, envia um print.

segue o print que tirei
https://prnt.sc/sv16la

Não foi possível fazer a verificação do domínio. Por isso do erro.
Chegou a fazer a integração do WordOps com CloudFlare através da Key?

bom resolvi fazendo o seguinte, criei uma nova vps e instalei o dominio apenas para o ssl, e depois copiei tudo que estava na pasta do letsencrypt, para o velho vps, ai funcionou, valeu Gabriel.

Certo.
Fico feliz que deu certo.
Agradeço o retorno.

Também estou com SSL expirado no meu domínio.

Mas não entendi a parte do “acme.sh --renew-all”…

Onde eu digito isso?

Detalhe: meu Mautic ainda está no EasyEngine.

Com o EasyEngine o acme.sh --renew-all não vai funcionar.
O EasyEngine trata o SSL de uma forma diferente.

Eu preciso lhe recomendar fazer a migração da sua instalação para um server mais atualizado.
Infelizmente o EasyEngine na versão 3 já tem muito tempo que não recebe atualizações e está retornando diversas falhas sendo uma delas justamente esse problema que está tendo com SSL.

De toda forma, para resolver de imediato pode alterar a configuração de SSL do CloudFlare para FULL.

O SSL já está FULL no Cloudflare.

Neste caso você tem outro erro.
Envia um print do erro por favor.

Na verdade… hehe… eu fiz o RESIZE do droplet como você sugeriu.

Aí eu rodei o comando de atualizar o SSL novamente… e funcionou!

Como eu falei antes, o droplet estava ENTUPIDO, 100% de ocupação.

Já fiz o backup do Mautic, agora vou criar o novo droplet do WordOps.

Obrigado!

1 curtida